body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    background-color: #FFF9E3;
    color: #3f2e25;
    font-size: 16px;
}

p {
    margin: 0.25em 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat Alternates', sans-serif;
    color: #804400;
    font-weight: 800;
    margin: 0.25em 0;
}

h1 {
    font-size: 3rem;
    font-weight: 800;
}

h2 {
    font-size: 2.5rem;
}

h3 {
    font-size: 2rem;
    color: #ac7000;
}

h4 {
    font-size: 1.25rem;
    color: #ac7000;
}

h1 span {
    color: #c88c00;
}

.hero h1+p {
    font-size: 1.5em;
    width: 90%;
}

h2+p {
    font-size: 1.125em;
    width: 75%;
}

header {
    background-color: #ffffff;
    padding: 1em calc(50vw - 600px);
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 1em;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1), 0 -0.25em 0 #eccf2c inset;
}

a {
    font-weight: bolder;
    text-decoration: none;
    color: #682c00;
}

figure {
    margin: 0;
    padding: 0;
}

.logo {
    margin-right: auto;
}

.logo img {
    height: 3.2em;
}

.container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 24px;
}

body>main,
body>section,
body>footer {
    padding: 4em calc(50vw - 600px);
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

body>footer {
    flex-flow: row wrap;
    gap: 3em;
    align-items: end;
    justify-content: space-between;
}

.home section,
.home footer {
    text-align: center;
    width: auto;
}

:not(.home) section li {
    margin: 0.75em 0;
}

section.hero {
    text-align: left;
    background: url('background-colmeia.svg') no-repeat 100% 0 / contain;
    flex-flow: row nowrap;
}

.hero .part2 {
    flex: 0 0 40%;
    height: 29em;
    position: relative;
}

.hero .part2 img {
    width: 100%;
    position: absolute;
    transition: all 1200ms;
}

button[type="submit"] {
    background: url('fundo-botao-submit.svg') no-repeat left bottom #d4a418;
    color: #fff;
    font: inherit;
    font-weight: 700;
    padding: 0.5em 1em;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

button.super {
    font-size: 1.25em;
    border: 0.25em solid #ac7000;
    font-family: "Montserrat Alternates", sans-serif;
    margin: 1em 0;
}

.itens,
.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em;
    list-style: none;
    margin: 2em 0 1em 0;
}

.itens li {
    flex: 1 0 20%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.itens li::before {
    content: "";
    display: block;
    width: 8em;
    height: 8em;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.itens li.assistente::before {
    background-image: url('itens-assistente.svg');
}

.itens li.gamificacao::before {
    background-image: url('itens-gamificacao.svg');
}

.itens li.diagnostico::before {
    background-image: url('itens-diagnostico.svg');
}

.itens li.exportacao::before {
    background-image: url('itens-exportacao.svg');
}

.etapas {
    justify-content: space-between;
}

.etapas li {
    flex: 0 0 15%;
}

.etapas li::before {
    width: 5em;
    height: 5em;
}

.itens.etapas li:nth-child(1)::before {
    background-image: url('como-funciona-1.svg');
}

.itens.etapas li:nth-child(2)::before {
    background-image: url('como-funciona-2.svg');
}

.itens.etapas li:nth-child(3)::before {
    background-image: url('como-funciona-3.svg');
}

.itens.etapas li:nth-child(4)::before {
    background-image: url('como-funciona-4.svg');
}

.itens.etapas li:nth-child(5)::before {
    background-image: url('como-funciona-5.svg');
}

.parceiros {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em;
    list-style: none;
    margin: 2em 0;
}

.parceiros li {
    flex: 0 0 calc(20% - 1em);
}

.parceiros li img {
    max-width: 100%;
    height: auto;
}

.depoimentos {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 1em;
    list-style: none;
    margin: 2em 0;
}

.depoimentos li {
    flex: 0 0 45%;
    display: flex;
    text-align: left;
    flex-flow: row nowrap;
    gap: 1.5em;
}

.depoimentos li::before {
    content: "";
    display: block;
    width: 20em;
    height: 10em;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.depoimentos li.beatriz::before {
    background-image: url('depoimento-beatriz.png');
}

.depoimentos li.leonardo::before {
    background-image: url('depoimento-leonardo.png');
}

.depoimentos li p em {
    text-indent: -0.25em;
    padding-left: 0.25em;
    color: #844800;
    font-size: 1.25em;
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 600;
    display: block;
    margin-bottom: 0.5em;
}

.depoimentos li p b {
    display: block;
}

.card {
    background: #fff;
    border-radius: 12px;
    padding: 24px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
    flex: 1 1 250px;
}

.card ul {
    text-align: left;
    list-style: none;
    text-indent: -2em;
    padding-left: 2em;
    margin: 0;
}

.card ul li {
    margin: 0.75em 0;
    vertical-align: middle;
}

.card ul li::before {
    content: "";
    display: inline-block;
    width: 1.125em;
    height: 1.125em;
    background: url('hexagono-topico.svg') no-repeat center / contain;
    margin-right: 0.85em;
    vertical-align: middle;
}

.card p {
    font-weight: 500;
    text-align: left;
    font-weight: bolder;
    margin: 1.5em 0;
}

.footer-links {
    display: flex;
    gap: 1.5em;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.75em;
}

.footer-social {
    display: flex;
    justify-content: center;
    gap: 1em;
    margin: 1em 0;
}

.logo.colmeia {
    margin: 0 0 0 auto;
}

footer .logo img {
    width: 10em;
    height: auto;
}

.logo.poliniza img {
    width: 7em;
    height: auto;
}

.assinatura {
    flex: 1 0 100%;
    text-align: center;
    font-size: 0.8em;
}

p.edital {
    padding: 0.75em 1em 0.75em 3em;
    background: #fff url('hexagono-vazado.svg') no-repeat 1em center;
    border-radius: 2em;
    font-weight: 500;
    color: #682c00;
    display: inline-block;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    font-size: 0.9em;
    margin: 2.5em 0;
}